@charset "utf-8";
/* reset
==================================================== */
.icon-sprite, .icon-btn_sns01, .icon-btn_sns02, .icon-btn_sns03 {
  background: url(http://media.image.infoseek.co.jp/isnews/manga/pc/img/icon_sns_sprites.png) no-repeat;
}

.icon-btn_sns01 {
  background-position: 0 -134px;
}

.icon-btn_sns02 {
  background-position: 0 0;
}

.icon-btn_sns03 {
  background-position: 0 -67px;
}

/* サブコンテンツ
==================================================== */
#sub {
  float: left;
  width: 310px;
  border-bottom: 5px solid #d5d5d5;
  background: url(http://media.image.infoseek.co.jp/isnews/manga/pc/img/bg_sub.png) repeat-y;
}

/* NEWS */
#announce {
  width: 300px;
  border-top: 5px solid #d5d5d5;
  background: url(http://media.image.infoseek.co.jp/isnews/manga/pc/img/bg_announce.png) top left repeat-y white;
  margin-left: 5px;
}
#announce .announceSection01 {
  width: 66px;
  display: inline-block;
  vertical-align: middle;
}
#announce .announceSection02 {
  width: 225px;
  display: inline-block;
  background: #fff;
  padding: 4px 0 4px 4px;
  margin-left: 5px;
  vertical-align: middle;
}
#announce .announceSection02 .announceHead {
  display: inline-block;
}
#announce .announceSection02 .announceHead img {
  vertical-align: middle;
}
#announce .announceSection02 .subTxtLink {
  margin: 0 11px 8px 0;
}
#announce .announceSection02 .announceDate span {
  font-size: 75%;
  color: #fff;
  display: inline;
  background: #34a8d8;
  padding: 1px 4px;
}
#announce .announceSection02 dt {
  margin-top: 4px;
}
#announce .announceSection02 dd {
  font-size: 90%;
  margin-top: 2px;
}
#announce .announceSection02 .noAnnounce {
  font-size: 90%;
  padding: 8px 0;
}

/* SNS */
#subSns {
  border-top: 5px solid #d5d5d5;
  margin-left: 5px;
  zoom: 1;
}
#subSns:after {
  display: table;
  clear: both;
  content: "";
}
#subSns a.icon-btn_sns01, #subSns a.icon-btn_sns02, #subSns a.icon-btn_sns03 {
  width: 98px;
  height: 0;
  line-height: 1.5;
  float: left;
  display: block;
  padding-top: 67px;
  overflow: hidden;
}
.noneSmartphoneUserAgent #subSns a.icon-btn_sns01:hover, .noneSmartphoneUserAgent #subSns a.icon-btn_sns02:hover, .noneSmartphoneUserAgent #subSns a.icon-btn_sns03:hover {
  opacity: 0.9;
  filter: alpha(opacity=90);
  -ms-filter: "alpha(opacity=90)";
}
#subSns a {
  margin-left: 3px;
}
#subSns a:first-child {
  margin-left: 0;
}

/* おすすめマンガニュース */
#newsIndex {
  border-top: 5px solid #d5d5d5;
  margin-left: 5px;
}
#newsIndex .newsIndexWrap {
  margin: 0 0 10px 10px;
  zoom: 1;
}
#newsIndex .newsIndexWrap:after {
  display: table;
  clear: both;
  content: "";
}
#newsIndex .newsIndexSection01 {
  float: right;
  width: 230px;
  padding-right: 5px;
  border-top: 2px solid #cacddd;
}
#newsIndex .newsIndexSection02 {
  float: left;
  width: 60px;
}
#newsIndex .newsIndexCtg01 {
  text-align: center;
  font-size: 68.75%;
  color: #fff;
  background: #119198;
  padding: 6px 2px;
}
#newsIndex .newsIndexCtg02 {
  text-align: center;
  font-size: 68.75%;
  color: #fff;
  background: #a40b0b;
  padding: 6px 2px;
}
#newsIndex .newsIndexCtg03 {
  text-align: center;
  font-size: 68.75%;
  color: #fff;
  background: #b18e00;
  padding: 6px 2px;
}
#newsIndex h4 {
  font-size: 90%;
  padding: 4px 5px 0 18px;
}
#newsIndex .newsIndexLead {
  font-size: 82%;
  margin: 4px 8px 10px 10px;
}

/* 注目のトピックス */
#topicsIndex {
  border-top: 5px solid #d5d5d5;
  margin-left: 5px;
}
#topicsIndex ul {
  width: 300px;
  margin-bottom: 6px;
}
#topicsIndex ul li {
  height: 1.8em;
  line-height: 1.8em;
  padding: 0 10px;
}
#topicsIndex ul li span {
  font-size: 90%;
  position: relative;
  margin-bottom: 6px;
}
#topicsIndex ul li span a {
  width: 220px;
/*  display: inline-block; */
}
#topicsIndex ul .newLabel span:before {
  content: "NEW";
  font-size: 11px;
  line-height: 1.4;
  color: #fff;
  position: absolute;
  top: 1px;
  left: 250px;
  background: #ff3c00;
  padding: 1px 2px;
}
#topicsIndex ul .camIcn span:after {
  content: url(http://media.image.infoseek.co.jp/isnews/manga/pc/img/icn_topics_cam.png);
  position: absolute;
  left: 222px;
  top: -1px;
}

/* 広告
==================================================== */
/* サブコンテンツ */
#special {
  width: 300px;
  border-top: 5px solid #d5d5d5;
  margin-left: 5px;
}
#special img {
  display: block;
}